All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
fdim.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <stan/math/prim/scal/meta/likely.hpp>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::fdim (const stan::math::var &a, const stan::math::var &b)
| Return the positive difference between the first variable's the value and the second's (C99). More...
var | stan::math::fdim (const double &a, const stan::math::var &b)
| Return the positive difference between the first value and the value of the second variable (C99). More...
var | stan::math::fdim (const stan::math::var &a, const double &b)
| Return the positive difference between the first variable's value and the second value (C99). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.